.logo img {
    max-width: 170px !important;
}
.page-header.type1 .header.panel > .header.links > li > a,
.header.panel > .header.links > li.greet.welcome {
    padding: 8px 8px 8px 16px !important;
}
.minicart-wrapper .action.showcart .minicart-icon {
    width: 25px !important;
    height: 20px !important;
    border: 2px solid #222529 !important;
    border-radius: 0 0 5px 5px !important;
    position: relative !important;
    opacity: 1 !important;
    margin: 6px 3px 0 !important;
    font-size: 32px !important;
}
.minicart-wrapper .action.showcart .minicart-icon::before {
    content: "" !important;
    position: absolute !important;
    border: 2px solid !important;
    border-color: inherit !important;
    border-bottom: none !important;
    border-radius: 10px 10px 0 0 !important;
    left: 50% !important;
    top: -8px !important;
    margin-left: -7.5px !important;
    width: 15px !important;
    height: 11px !important;
}
.porto-sicon-box {
    padding-left: 1rem !important;
    padding-right: 2rem !important;
}
.footer .widget p {
    line-height: 20px !important;
}
@media (min-width: 1200px) {
    .block.category.event,
    .footer.content,
    .header.content,
    .navigation,
    .page-main,
    .page-wrapper > .breadcrumbs ul,
    .page-wrapper > .page-bottom,
    .page-wrapper > .widget,
    .top-container {
        max-width: 1200px !important;
    }
    .container {
        max-width: 1200px !important;
    }
}
@media (min-width: 992px) {
    .page-header .navigation:not(.side-megamenu) .level0 {
        margin-right: 11px !important;
    }
    .page-header.type1 .navigation:not(.side-megamenu) .level0 .level-top {
        font-size: 10px !important;
        letter-spacing: -0.12px !important;
        line-height: 20px !important;
        font-weight: 700 !important;
    }
}
.magetop-brandlist .brandlist .brand-item {
    height: auto !important;
    text-align: center;
    margin-bottom: 25px;
}
.newsletter.row .vc_column_container {
    margin-left: auto !important;
}
.block-search input {
    font-size: 13px;
}
.rating-summary .rating-result {
    margin-right: 20px;
}
.review-author .review-details-value {
    font-weight: 700 !important;
    color: #970e0e;
}
.breadcrumbs {
    margin: 0 0 37px 0 !important;
}
.category-description,
.category-description p {
    font-weight: 600;
}
.category-description p {
    margin-bottom: 23px !important;
}
.contact-index-index .fieldset > .legend,
.contact-index-index .contact-info .contacts-title {
    color: #000000 !important;
}
.catalog-product-view .box-tocart {
    position: relative;
    /*padding-bottom: 138px;*/
}
.catalog-product-view #paypal-smart-button {
    position: absolute;
    width: 100%;
    left: 0px;
    margin-top: 20px;
}
.show-icon .customer-welcome .action.switch:after,
.show-icon-tablet .customer-welcome .action.switch:after {
    margin-top: 9px !important;
}
.mobile-view-feature {
    display: none;
}
@media (max-width: 575px) {
    .header-row .header-right {
        padding: 0px 0 0px 0 !important;
    }
    .logo img {
        max-width: 108px !important;
    }
    html .porto-sicon-header h3.porto-sicon-title {
        font-size: 9px !important;
        margin-bottom: 0px !important;
    }
    .page-header.type1 .header-contact p {
        font-size: 10px !important;
    }
    .header-row .header-left {
        padding: 5px 0 !important;
    }
    .header-row .header-center {
        padding: 5px 0 !important;
    }
    .right-side-open {
        top: 145px !important;
        z-index: 999999;
    }
    .home-banner-slider {
        margin-top: 15px;
    }
    .desktop-view-feature {
        display: none;
    }
    .mobile-view-feature {
        display: block;
    }
}

/*New - 27-02-23*/
.page-header .gap {
    float: right;
}
.page-header a {
    color: #777;
}
.page-header a:hover {
    color: #981915;
}
.main-panel-top .share-links a {
    margin-left: 5px !important;
}
.main-panel-top .share-links a:hover {
    color: #ffffff;
}
.share-links .share-tiktok {
    background: url(../images/icon-tiktok.png) center center no-repeat !important;
}
.share-links .share-tiktok:hover {
    background: #000000 url(../images/icon-tiktok-h.png) center center no-repeat !important;
}
.page-header.type1 .header.panel > .header.links > li > a {
    padding-left: 4px !important;
}
.product-item .action.towishlist {
    width: 36px !important;
    height: 36px !important;
    line-height: 36px !important;
}
.footer .newsletter .action.subscribe {
    background-color: #970e0e !important;
}
.footer .newsletter .action.subscribe:hover {
    background: #b72d2d !important;
}
.footer .newsletter ::-webkit-input-placeholder {
    color: #777;
}
.footer .newsletter :-ms-input-placeholder {
    color: #777;
}
.footer .newsletter ::placeholder {
    color: #777;
}
.header-top-ads {
    max-width: 1180px;
    margin: 19px auto 0 auto;
}

.sorter {
    margin-right: inherit;
    margin-left: auto;
    order: 3;
}
.products.wrapper ~ .toolbar {
    display: block;
}
.products.wrapper ~ .toolbar .limiter {
    flex-direction: row-reverse;
}
.products.wrapper ~ .toolbar .limiter .label {
    order: 1;
}
.opc-wrapper .action-select-shipping-item {
    float: left;
    background: #303030;
    color: #ffffff;
}
.opc-wrapper .action-select-shipping-item:hover {
    background: #970e0e;
    color: #ffffff;
}
.table-checkout-shipping-method tbody td {
    border: none;
}

.table-checkout-shipping-method {
    min-width: 100% !important;
}
@media (min-width: 992px) {
    .table-checkout-shipping-method {
        min-width: 100% !important;
    }
    .page-header.type1 .navigation:not(.side-megamenu) .level0 .level-top {
        font-size: 12px !important;
    }
    .page-header.type1 .navigation:not(.side-megamenu) > ul {
        justify-content: center;
    }
}
@media (min-width: 768px) {
    .table-checkout-shipping-method {
        min-width: 100% !important;
    }
    .customer-account-create .actions-toolbar {
        float: right;
        margin-top: -107px;
    }
}
.sidebar.sidebar-additional {
    width: 100% !important;
}

.product-info-main .product-info-stock-sku {
    display: flex;
    flex-wrap: wrap;
}
.product-info-main .product-info-stock-sku .stock {
    margin-right: 24px;
}

.customer-address-form .actions-toolbar .primary {
    float: right;
}
.customer-address-form .action.save.primary {
    margin-right: 0px;
}
@media (min-width: 769px) {
    .customer-address-form .actions-toolbar .primary {
        float: right;
    }
    .cms-homepage_starrtattoo .product.data.items > .item.content {
        float: left !important;
        margin-left: 0 !important;
        margin-top: 0px !important;
        border-top: none !important;
    }
}
@media screen and (max-width: 1199px) {
    .porto-ultimate-content-box {
        min-height: auto !important;
        height: auto !important;
    }
}
@media screen and (max-width: 1024px) {
    .porto-ultimate-content-box {
        min-height: auto !important;
        height: auto !important;
    }
}

.cms-homepage_starrtattoo .product.data.items > .item.title {
    border: none !important;
    margin: 0px;
    padding: 0px;
    color: #fff !important;
}
.cms-homepage_starrtattoo .product.data.items > .item.title a span {
    padding: 10px 19px !important;
    display: block;
}
.cms-homepage_starrtattoo .product.data.items > .item.title a span {
    color: #fff !important;
}
.cms-homepage_starrtattoo .product.data.items > .item.title.active,
.cms-homepage_starrtattoo .product.data.items > .item.title {
    width: 100% !important;
    background: #303030 !important;
    border: none !important;
    color: #fff !important;
}
.cms-homepage_starrtattoo .product.data.items .item.title a:after {
    top: 10px !important;
}
.cms-homepage_starrtattoo .block-products-list .block-title {
    background: #303030;
    padding: 13px 19px;
    border: none !important;
    color: #fff !important;
}
.cms-homepage_starrtattoo .block-products-list .block-title strong {
    font-weight: 700 !important;
    color: #fff !important;
}
.mollie-component {
    height: auto !important;
}

.opc-wrapper .shipping-address-item.selected-item {
    border-color: #9d1f18 !important;
}
.opc-wrapper .shipping-address-item.selected-item:after {
    background: #9d1f18 !important;
}

@media (min-width: 769px) {
    .opc-progress-bar-item._active:before {
        background: #9d1f18 !important;
    }
    .opc-progress-bar-item._active > span:before {
        background: #9d1f18 !important;
    }
    .form.create.account .actions-toolbar {
        width: 50% !important;
    }
}
@media (min-width: 768px) {
    .opc-progress-bar-item._active:before {
        background: #9d1f18 !important;
    }
    .opc-progress-bar-item._active > span:before {
        background: #9d1f18;
    }
    .form.create.account .actions-toolbar {
        width: 50% !important;
    }
}

.brand-slider {
    display: flex;
    flex-wrap: wrap;
    margin: 48px auto 30px auto;
    justify-content: center;
}

.brand-item {
    margin-bottom: 40px;
    text-align: center;
    max-width: 100px;
    margin-left: 10px;
    margin-right: 10px;
}
.brand-item img {
    display: inline-block;
    margin-bottom: 15px;
}
.brand-item a {
    font-size: 13px !important;
    line-height: 17px !important;
    display: block !important;
}
@media (min-width: 992px) {
    .page-header.type1 .navigation:not(.side-megamenu) .level0 .level-top {
        font-size: 11px !important;
    }
}

@media (max-width: 992px) {
    .header-top-ads {
        padding-left: 0px !important;
        padding-right: 0px !important;
    }
}
@media (max-width: 575px) {
    .logo img {
        max-width: 62px !important;
        margin-top: 5px !important;
    }
    .page-header.type1 .header-contact .my-account {
        padding: 0 0px !important;
        margin-right: 0px !important;
    }
    .page-header .header-contact i {
        margin: 0 0px !important;
    }
    .header.content {
        padding-left: 10px !important;
        padding-right: 10px !important;
    }
    .helpline-number img {
        width: 20px;
    }
    .page-header.type1 .header-contact {
        font-size: 10px !important;
        line-height: 12px !important;
    }
    .helpline-number img {
        margin-top: 7px !important;
        margin-right: 6px !important;
    }
    .header-top-ads {
        margin: 0px auto 0 auto !important;
    }
    .header-top-ads .container {
        padding-left: 0 !important;
        padding-right: 0 !important;
    }
    .column.main .container {
        padding-left: 10px !important;
        padding-right: 10px !important;
    }
    .product.details.product-item-details {
        height: 135px !important;
    }
    .products .product-item {
        margin-bottom: 0 !important;
    }
    .main-panel-top {
        display: none;
    }
    .search-area.show-icon-tablet .block.block-search {
        right: -194px !important;
    }
    .service-block-page,
    .search-toggle-icon {
        display: none !important;
    }
    .header-row .header-center {
        flex: initial !important;
        width: 100% !important;
    }
    .header-row .header-center {
        order: 3 !important;
    }
    .search-area.show-icon-tablet .block.block-search {
        display: block !important;
    }

    .search-area.show-icon-tablet .block.block-search {
        position: inherit !important;
        margin-top: 0 !important;
        border: 1px solid #ccc !important;
        right: 0 !important;
    }
}
.sidebar-content .nav {
    display: block !important;
}
.upsell .owl-carousel .owl-stage {
    display: flex;
}

/*07-04-23*/
.checkout-index-index .modal-popup._inner-scroll .modal-inner-wrap {
    padding: 1.5rem 2rem 0.5rem 2rem !important;
}

.checkout-index-index .modal-popup._inner-scroll .modal-content {
    background: #fff !important;
    border-radius: 10px !important;
}
.checkout-index-index .modal-popup .modal-content,
.checkout-index-index .modal-popup .modal-footer {
    padding-left: 1.5rem !important;
    padding-right: 1.5rem !important;
}
.checkout-index-index .modal-popup .modal-header {
    padding-left: 0rem !important;
    padding-right: 0rem !important;
    border: none !important;
}
.checkout-index-index .modal-popup .modal-title {
    padding-top: 6px !important;
    border: none !important;
}
.checkout-index-index .modal-popup .fieldset .field .label {
    color: #000 !important;
}
.checkout-index-index .modal-popup._inner-scroll .modal-content {
    padding: 20px 30px !important;
}
.checkout-index-index #shipping-new-address-form {
    display: flex;
    flex-wrap: wrap;
}
.checkout-index-index .fieldset > .field {
    width: 48%;
    display: block;
}
.checkout-index-index #shipping-new-address-form > .field:nth-child(odd) {
    margin-right: 4%;
}
.checkout-index-index #shipping-new-address-form > .field:nth-child(3) {
    width: 100%;
    margin-right: 0;
}
.checkout-index-index
    .modal-popup
    .field.street
    .control
    > .field:nth-child(2) {
    margin-top: 24px;
}
.checkout-index-index .modal-popup .field.street {
    width: 100%;
}
.checkout-index-index .modal-popup .field.street .control {
    display: flex;
    flex-wrap: wrap;
}
.checkout-index-index .modal-popup .field.street .control > .field {
    width: 48%;
    margin-bottom: 13px;
}
.checkout-index-index
    .modal-popup
    .field.street
    .control
    > .field:nth-child(odd) {
    margin-right: 4%;
}
.checkout-index-index .modal-popup input,
.checkout-index-index .modal-popup select {
    border-radius: 3px !important;
}
.checkout-index-index .modal-popup select {
    min-height: 50px !important;
}
.checkout-index-index .fieldset > .field.choice {
    margin-top: 46px !important;
}
.checkout-index-index .modal-popup .field-tooltip .label span {
    font-size: 0px !important;
    text-indent: -999px;
}
.checkout-index-index
    .modal-popup
    .modal-footer
    .action-hide-popup:not(:focus) {
    color: #ffffff !important;
}
.checkout-index-index .modal-popup .field-tooltip .field-tooltip-content {
    color: #000 !important;
}
@media (min-width: 769px) {
    .modal-popup.modal-slide .modal-footer {
        border-top: none !important;
    }
    .checkout-index-index .modal-popup .form-shipping-address {
        max-width: 100% !important;
    }
}
@media (max-width: 768px) {
    .checkout-index-index .fieldset > .field {
        width: 100%;
    }
    .checkout-index-index #shipping-new-address-form > .field:nth-child(odd) {
        margin-right: 0;
    }
    .checkout-index-index .fieldset > .field.choice {
        margin-top: 0px !important;
    }
    .checkout-index-index
        .modal-popup
        .field.street
        .control
        > .field:nth-child(2) {
        margin-top: 0px;
    }

    .checkout-index-index .modal-popup .field.street .control > .field {
        width: 100%;
    }
    .checkout-index-index
        .modal-popup
        .field.street
        .control
        > .field:nth-child(odd) {
        margin-right: 0;
    }
    .checkout-index-index
        .modal-popup
        .field.street
        .control
        > .field:nth-child(2) {
        margin-top: 6px;
    }
    .checkout-index-index .modal-popup .modal-footer {
        padding-left: 0rem !important;
        padding-right: 0rem !important;
        text-align: center;
    }
}
.page-products .columns {
    padding-top: 0;
    z-index: auto;
    max-width: 1170px;
    margin: 0 auto;
}
@media (max-width: 1200px) {
    .page-products .columns {
        margin: 0 15px;
    }
}
.catalog-product-view .swatch-option {
    height: 38px !important;
    width: 82px !important;
    font-size: 11px !important;
}

.lipscore-testimonial {
    margin-top: 15px;
}
/*update on nov 5*/
.bundle-actions {
    border-top: 2px solid #979797;
    border-bottom: unset !important;
}
.product-add-form .box-tocart {
    border-top: 2px solid #979797;
    border-bottom: unset !important;
}
.bundle-options-container .block-bundle-summary .price-box {
    margin-bottom: 9px;
    margin-top: 17px;
}
.bundle-options-container .block-bundle-summary > .title,
.bundle-options-container .block-bundle-summary .bundle-summary .subtitle {
    border-bottom: 2px #979797 solid;
}
@media (min-width: 769px), print {
    .bundle-options-container .block-bundle-summary {
        padding: unset !important;
    }
}
.catalog-product-view #product-page-mollie-apple-pay-button {
    height: 60px;
    margin-left: 20px;
}
.catalog-product-view .box-tocart .actions {
    width: 100%;
    display: flex;
    align-items: center;
}
.catalog-product-view .product.description ul li {
    list-style: unset !important;
    display: list-item !important;
}
.catalog-product-view .product.info.detailed,
.catalog-product-view .field.newsletter {
    color: #000 !important;
}
.main-product-detail {
    background-color: unset !important;
}
.mollie-product-page-apple-pay-button {
    height: 47px !important;
    top: -11px;
    position: relative;
}
span#js-lipscore-reviews-tab-count {
    display: inline-block !important;
}
.column.main .subscribe input::placeholder {
    opacity: 1;
    color: #000000 !important;
}
.column.main .subscribe input {
    background: #00000014;
}
.column.main form.single-subscribe.subscribe {
    max-width: 600px;
    margin: 20px auto 25px auto;
    text-align: center;
    box-shadow: 2px 0 15px #36363624 !important;
    padding: 20px 20px;
    border-radius: 10px;
}
@media (max-width: 600px) {
    .column.main form.single-subscribe.subscribe {
        box-shadow: none !important;
        padding: 0px 0px;
        border-radius: 10px;
    }
}
.catalog-product-view #block-related-heading {
    background: #000;
    display: block;
    padding: 14px 20px !important;
    color: #fff;
}
.catalog-product-view .product-item-name a {
    display: block;
    display: -webkit-box;
    height: 63px;
    margin: 0 auto;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    line-height: 20px !important;
    max-width: calc(100%);
}

.catalog-product-view .product-item .product-item-info .field.choice {
    position: inherit !important;
}
.catalog-product-view .product-item .product-item-info .field.choice label {
    display: inline-block !important;
}
.catalog-product-view .products-grid .owl-carousel .product-item {
    border: 1px solid #d3cfcf;
    margin: 0 9px;
    border-radius: 6px;
    box-shadow: 2px 0 8px #36363626 !important;
}
.catalog-product-view .product-item-info:hover .product-item-photo {
    box-shadow: none !important;
}
/* .catalog-product-view .product.actions.product-item-actions { display:none !important;} */
.box-tocart > .fieldset {
    display: flex;
}
.catalog-product-view .box-tocart .actions {
    width: 100%;
    display: flex;
    align-items: center;
    position: relative;
    top: -5px;
}
.catalog-product-view .block.upsell .block-title.title {
    text-align: center;
}
.catalog-product-view .block.related .block-title.title {
    text-align: center;
}
.minicart-wrapper .product .actions {
    position: unset;
}
.form.minisearch input#search {
    background-color: #f6f7f9 !important;
    border-radius: 50px;
}
.customer-account-create .fieldset.address > .legend {
    margin-bottom: 15px;
    margin-top: 0;
    font-size: 22px;
    color: #222529 !important;
    letter-spacing: -.01em;
    text-transform: unset;
    font-weight: 600;
}
